package com.lovecoding.day12.ex02;

import java.util.Comparator;

public class IdComactor implements Comparator {
    @Override
    public int compare(Object o1, Object o2) {
        Employee employee1 = (Employee) o1;
        Employee employee2 = (Employee) o2;
        //id
        return employee1.getId() - employee2.getId();
    }
}
